body {
    background-image:url("graphics/2744059i0zfs52h48.jpg");
    background-color: rgb(0, 0, 0);
    cursor:url("./8165a.gif"),auto;
    font-family: 'Comic Sans MS';
  }
  .flex {
    display:flex;
  }
.all {
    display:block;
    max-width:825px;
    min-width:825px;
    margin-left:auto;
    margin-right:auto;
    margin-top:50px;
  }
  .top {
    margin-right: 50px;
  }
  .warning {
    border:ridge rgb(251, 255, 0) 5px;
    border-radius: 15px;
    align:center;
    background-image: url("graphics/back-299.gif");
  }
  .side {
    width: 20%;
    margin-top: 33px;
  }
  .mid {
    margin:0;
    width:60%;
    background:rgba(0, 0, 0, 0.5);
    border:outset rgb(0, 17, 255) 5px;
    border-radius: 25px;
    position:relative;
    margin-bottom: 10px;
  }
  .enterpic2 {
    position:absolute;
    top:0;
    left:0;
  }
  .enterpic2 {
    opacity: 0;
  }
  .enterpic2:hover {
    opacity: 1;
  }